diff -r 540eca98552e -r 4acb5d8d80b6 SCRIPTS/process.sh
--- a/SCRIPTS/process.sh
+++ b/SCRIPTS/process.sh
@@ -605,7 +605,7 @@
     local good=yes
     echo 
     echo "Testing existence of README and accompanying files..."
-    if ! ls -1 "$dir" | egrep -qi "^readme(.txt)?$"; then
+    if ! ls -1 "$dir" | egrep -qi "^readme(.txt|.md)?$"; then
 	echo "ERROR: no README file found" | tee -a "$log"
 	good=no
     fi
